/*
 * Copyright (c) 1994
 *
 * Bettina Schnor,  Stefan Stille,  Henrik Carlsson
 *
 * TU Braunschweig, Germany
 * Institute for Operating Systems and Computer Networks
 *
 * Permission to use, copy, modify, and distribute this
 * software and its documentation for any purpose and without
 * fee is hereby granted, provided that this copyright
 * notice appears in all copies.  The University of Braunschweig
 * makes no representations about the suitability of this
 * software for any purpose.  It is provided "as is" without
 * express or implied warranty.
 */

/*
 * $Id: children.h,v 1.0 1993/12/21 10:42:54 carlsson Exp $
 * $Log: children.h,v $
 * Revision 1.0  1993/12/21  10:42:54  carlsson
 * Initial revision
 */

#ifndef _CHILDREN_H
#define _CHILDREN_H

#define TRUE 1
#define FALSE 0


extern void init_children(void (*in_callback_fn)(void));
extern int start_child(char *in_name);
extern void kill_child(int in_child, int in_sig);
extern void restart_children(void);
extern void stop_children(void);
#endif
