/*
 * Copyright (c) 1994
 *
 * Bettina Schnor,  Stefan Stille,  Henrik Carlsson
 *
 * TU Braunschweig, Germany
 * Institute for Operating Systems and Computer Networks
 *
 * Permission to use, copy, modify, and distribute this
 * software and its documentation for any purpose and without
 * fee is hereby granted, provided that this copyright
 * notice appears in all copies.  The University of Braunschweig
 * makes no representations about the suitability of this
 * software for any purpose.  It is provided "as is" without
 * express or implied warranty.
 */

/*
 * $Id: reconfig.h,v 1.0 1993/12/21 10:46:44 carlsson Exp $
 * $Log: reconfig.h,v $
 * Revision 1.0  1993/12/21  10:46:44  carlsson
 * Initial revision
 */

#define MAX_FORCE_TRIES 3

#define OK_REC 0
#define ERR_REC_REPLY -1
#define ERR_REC_TIMEOUT -2
#define ERR_REC_SEND -3
#define ERR_REC_START -4

extern void reply_to_config_read(int in_sock, struct sockaddr *in_from);
extern void reconfig_host(char *host);
extern void reconfig_sys();
